# Translated by Silver
[Language]
Name_in_English=Ukrainian
Name_in_native_language=Українська
ID=1058
Font_name=MS Sans Serif
Font_size=8
[String]
1=Ім'я
2=Тип
3=Розмір
4=Змінено
5=Назва
6=Тривалість
7=Проміжок
8=Трек
9=Шлях
10=Додати
11=Додати файли
12=Час
13=Повідомлення
14=Тека
15=Невідомо
16=Версія
17=Сесія
18=OK
19=Відміна
20=32-біт
21=64-біт
30=Сайт
31=Email
34=Дійсно хочете відмінити?
35=Тек: %d, файлів: %d
36=Почекайте
37=Сканування і оптимізація розташування файлів...
38=Усього файлів: %d, завершено: %d
39=Неможливо прочитати стислий файл-образ. 
40=Неможливо створити стислі дані.
41=У наявного файлу встановлений атрибут 'Тільки для читання'. Перезаписати файл?
42=Цей файл вже існує. Перезаписати?
43=Невірний пароль. 
44=Файл/тека з таким ім'ям вже існує. Перезаписати?
45=Поточний файл був змінений. Спочатку треба його зберегти.
46=Щоб відкрити цей файл, треба ввести пароль.
47=Файл занадто великий (більше 8 ТБ).
48=Формат файлу невірний або не підтримується.
49=Неможливо прочитати структуру тек.
50=Несподіваний кінець файлу.
51=Помилка при читанні структури тек.
52=Недостатньо пам'яті. Програма завершує роботу.
53=Неможливо створити теку або файл. Можливо, на диску немає місця або він захищений від запису.
54=Неможливо прочитати сектор CD/DVD/BD.
55=Вибрані однакові типи початкового і цільового образів. Перетворення не потрібно.
56=Імен початкового і цільового файлів мають бути різними.
57=Новий образ занадто великий (більше 8 ТБ). Видаліть частину файлів.
58=Дійсно хочете видалити вибрані елементи?
59=%s\r\n\r\nТакое ім'я вже існує. Виберіть інше.
60=%s\r\n\r\nРазмер файлу занадто великий (більше 4 ГБ), його не можна додати в образ.
61=Виберіть теку, куди треба витягнути дані:
62=%s\r\n\r\nОшибка витягання! %s
63=Ім'я теки буде змінено на:
64=Ім'я файлу буде змінено на:
65=Неможливо створити тимчасовий файл при збереженні файлу-образу.
66=Помилок EDC - %d.\r\n\r\n
67=%d:  зміщення сектора 0x% 08x        \r\n
68=Це образ Video CD, його не можна перетворити.
69=Це образ аудіо- CD, його не можна перетворити.
70=непідходяща версія файлу. Щоб його відкрити, завантажите новітню версію з нашого сайту.
71=Неприпустимі символи в імені файлу або теки. 
72=Нове ім'я:
73=Зберегти в:  
74=байт
75=з 
76=в 
77=Нова тека
78=Диск
79=Максимальна
80=Перетворення... 
81=Змінився розмір файлу.
82=Виявлений диск:
83=Диск не виявлений або його немає в накопичувачі.
84=Помилка запису диска
85=Стирання диска...
86=Диск успішно стертий.
87=Помилка стирання диска.
88=Помилка перевірки чистого диска.
89=Синхронізація кеша...
90=На диску недостатньо вільних блоків (треба: %s, є: %s).
91=Запис диска успішно виконаний.
92=Помилка відкриття пристрою [%C:].
93=Не вдалося заблокувати том для ексклюзивного доступу.\r\nВсе рівне продовжити?
94=Підготовка диска...
95=Помилка читання інформації диска.
96=Форматування диска DVD+RW...
97=Помилка форматування диска.
98=Фіналізація (закриття) диску, може знадобитися декілька хвилин...
99=Підготовка даних...
100=Помилка підготовки даних.
101=Файл вже існує.
102=У файлі-образі немає треків.
103=Помилка декодування музичних файлів.
104=Вибрані файли/треки можна записати тільки на CD.
105=Перевірка
106=Помилка перевірки даних на оптичному диску.
107=Помилка читання початкових даних.
108=Помилка читання даних на оптичному диску.
109=зміщення сектора : 
110=Цей файл-образ не можна перетворити.
150=Усіх файлів
151=Усі файли-образи
152=Стандартні образи ISO
153=Direct Access Archive
154=Образи CDRWin
155=Образи Alcohol 120%
156=Образи Ashampoo
157=Образи BlindWrite
158=Образи CDSpace
159=Образи CloneCD
160=Образи DiscJuggler
161=Образи Easy CD/DVD Creator
162=Образи Gear
163=Образи InstantCopy
164=Образи Nero
165=Образи NTI CD - Maker
166=Образи PlexTools
167=Образи RecordNow
168=Образи Virtual CD - ROM
169=Образи Virtual Drive
170=Образи WinOnCD
171=Образи Mac
172=Завантажувальні образи
173=Образи UIF
174=Образи віртуальних дисків VMWare
175=Образи віртуальних дисків VirtualBox
176=Образи віртуальних дисків Virtual PC
177=Стислі образи ISZ
200=Неможливо скопіювати %s: %s
201=Неможливо перемістити %s: %s
202=Тека з таким ім'ям вже існує. Вкажіть інше ім'я.
203=Файл з таким ім'ям вже існує. Вкажіть інше ім'я.
204=Цільова тека - та ж, що початкова.
205=Цільова тека вкладена в початкову.
206=Помилка запису даних.
207=Аудіофайлів
208=Властивостей образу
209=Конфігурація
210=Швидке стирання
211=Повне стирання
498=Стирання перезаписуваного диска
213=Параметри стирання :
214=Швидкість стирання :
215=Помилка читання інформації про об'єм.
216=Помилка синхронізації кеша.
217=Помилка закриття трека.
218=Стерти %s неможливо.
219=Загальні
220=Різне
221=Інформація
222=Загальні
223=Додатково
224=Коментар
225=Дата і час
226=Закриття сесії, це може зайняти декілька хвилин...
227=Дійсно хочете перервати перевірку даних?
228=Оптичний диск порожній.
229=Аудіо- CD може містити не більше 99 треків. Виберіть менше число файлів.
230=Немає диска в накопичувачі
231=Перевірка диска успішно завершена.
232=Помилка перевірки диска.
233=Перевірка диска завершена з помилками.
234=Перевірка диска була скасована.
235=Зупинка фонового форматування...
236=Фонове форматування зупинене.
237=Помилка читання інформації про трек.
238=Запис оптичного диска успішно завершений з попередженнями.
239=Цільовий оптичний диск не порожній.
240=Оптичний диск не порожній.
241=Хочете його стерти?
242=Установка швидкості диска в %.1fx (%u КБ/с).
243=Установка швидкості диска в %dx (%u КБ/с).
244=%.1fx (%u КБ/с)
245=%dx (%u КБ/с)
246=Помилка читання наступної адреси для запису (%08x).
247=Помилка читання наступної адреси для запису (треба: %d, є: %d).
248=В накопичувачі диск невідомого типу.
249=Помилка читання даних образу.
250=Невірний завантажувальний файл-образ.
251=В імені файлу не може бути цих символів:
252=<немає мітки>
253=Невідомий тип диска
254=Немає диска
255=В цьому проекті немає аудіотреків.
256=Це мультитрековий диск, виберіть формат образу BIN.
257=Це аудіодиск, виберіть формат образу BIN.
258=Файл вже існує. Хочте додати його ще раз?
259=Розпочатий запис диска...
260=Запис теки...
261=Запис файлів...
262=завершено.
263=Ігнорувати усі помилки?
264=Розпочатий запис файлів...
265=Розпочата перевірка файлів...
266=Перевірка файлів...
267=Помилка запису файлу.
268=Помилка відкриття кодувальника %s.
269=Інформація про теки
270=Файли WIM
271=Альбом
272=Трек
273=Артист
274=<Номер трека>
275=<Назва трека>
276=<Виконавець трека>
277=<Композитор трека>
278=<Назва альбому>
279=<Виконавець альбому>
280=<Композитор альбому>
281=Зразок назви трека
282=Зразок виконавця трека
283=Зразок композитора трека
284=Зразок назви альбому
285=Зразок виконавця альбому
286=Зразок композитора альбому
287=Невідомий виконавець трека
288=Невідомий композитор трека
289=Невідома назва альбому
290=Невідомий виконавець альбому
291=Невідомий композитор альбому
292=Запис даних CD - Text...
293=Аудіо
294=Властивості аудіо
295=Введіть правильно рік.
296=Введіть правильно UPC або залиште це поле порожнім. Код UPC повинен складатися точно з 13 цифр.
297=Введіть правильно ISRC або залиште це поле порожнім. Код ISRC повинен складатися точно з 12 символів, перші два з яких - букви, наступні три, - цифри або букви, останні сім, - тільки цифри.
298=Значення паузи має бути між %s і %s.
299=<декілька значень>
300=Вставте чистий або перезаписуваний диск і повторіть.
301=Образ віртуального диска VMWare
302=Образ віртуального диска VirtualBox
303=Образ віртуального диска Virtual PC
304=Образ диска
305=Файл Windows Imaging
306=Розділ
307=AnyBurn не може відкрити цей розділ: 
308=Імпорт образу
309=Імпорт розділу
310=Своє
311=Мова
312=Файл
313=Відеофайли
314=Рип
315=Ріпінг аудіо- CD
316=Ріп в: 
317=Ріпінг...
318=Коментар
319=Декілька файлів
320=Один файл
321=Помилка завантаження %s.
322=Кодувальник %s
323=Помилка завершення кодувальника %s.
324=0 (мінімальне, швидко)
325=5 (за умовчанням)
326=8 (максимальне, повільно)
327=Швидке
328=Звичайне
329=Сильне
330=Дуже сильне
331=Максимальне
332=Помилка відкриття файлу.
333=Продовжити?
334=В цільовому місці вже є особливий елемент.
335=Структура тек занадто велика для VCD/SVCD.
336=В цьому проекті немає відеотреків.
337=%s\r\n\r\nнекоректний - потрібно MPEG - 1, закодовано для Video CD.
338=%s\r\n\r\nнекоректний - потрібно MPEG - 2, закодовано для Super Video CD.
339=%s\r\n\r\nповинен містити відеопотік.\r\n\r\nПродовжити?
340=%s\r\n\r\nАудиопотік #%d не підтримується цим типом VCD.\r\n\r\nПродовжити?
341=%s\r\n\r\nАудиопотік #%d має частоту дискретизації %d Гц (має бути 44100 Гц).\r\n\r\nПродовжити?
342=%s\r\n\r\nАудиопотік #%d - не layer II.\r\n\r\nПродовжити?
343=%s\r\n\r\nАудиопотік #%d має бітрейт %d кбит/з (має бути 224 кбит/з для цього типу VCD).\r\n\r\nПродовжити?
344=%s\r\n\r\nДля цього типу VCD потрібно наявність аудіопотоку.\r\n\r\nПродовжити?
345=не є коректним файлом MPEG - 1 або MPEG - 2.
346=Недостатньо вільного місця під цей файл.
347=За умовчанням
348=Образи дискет
349=Образи жорстких дисків
350=Помилка запису тимчасового файлу.
351=Вставте аудіо- CD в накопичувач.
352=Вибрані надто багато файлів.
353=невірне ім'я файлу.
354=Додати файли і теки
355=Файлова система
356=Оптимізація розміщення файлів при збереженні образу
359=Початковий накопичувач
360=Накопичувач, що пише
361=Початковий накопичувач: 
362=Виберіть початковий накопичувач.
363=Виберіть записуючий накопичувач.
364=Вставте початковий диск.
365=Початковий диск порожній.
366=Початковий диск некоректний або порожній.
367=Початковий диск некоректний або не підтримується.
368=Вставте цільовий диск.
369=Тип цільового диска (%s) відрізняється від типу початкового (%s).
370=Цільовий диск некоректний або не підтримується.
371=Вставте чистий або перезаписуваний диск %s в %C:.
372=Копіювання мультисесійних дисків не підтримується.
373=Помилка читання інформації з початкового диска.
374=Розпочато кешування початкового диска...
375=Помилка читання секторів з %d по %d на початковому диску.
376=Помилка читання сектора %d на початковому диску.
377=Помилка читання секторів з %d по %d в тимчасовому файлі.
378=Помилка читання сектора %d в тимчасовому файлі.
379=Читання початкового диска...
380=Створення тимчасового файлу для запису оптичного диска...
381=Помилка створення тимчасового файлу.
382=Створення тимчасового файлу пропущене.
383=Файл з тимчасовими даними початкового диска вже існує, хочете створити його наново?\r\n\r\n*Якщо ви не міняли початковий диск, виберіть "Ні".
384=Скасовано
385=Помилка читання інформації про накопичувач.
386=Поточний накопичувач не підтримує CD - Text.
387=Запис CD - Text має бути проігнорована.
388=Диск (%s) в накопичувачі відформатував в режимі RRM (random recording mode), запис не підтримується.
389=При виборі ISO 9660 максимальний розмір файлу на диску - 4 ГБ.
390=Хочете відключити ISO 9660 і включити UDF?
391=Помилка даних або невірний пароль!
392=невірний пароль, або архів некоректний.
393=Введіть пароль.
394=Занадто довгий пароль. Максимум символів : %d.
395=Хв.
396=Макс.
397=Доступна нова версія AnyBurn.
398=Нова версія:
399=Дата випуску :
400=Встановити?
401=Перейти на наш сайт для завантаження нової версії?
402=У вас найновіша версія AnyBurn.
403=Помилка перевірки оновлень!
404=Додавання аудіофайлів
405=Додавання файлів і тек
406=Відновити
407=Недостатньо вільного місця на диску. Видаліть непотрібні файли і повторіть.
408=Занадто великий файл. Максимальний розмір файлу на розділі FAT - 4 ГБ.
409=не Можна одночасно записувати %s і %s.
410=Ви вибрали одночасний запис на декількох накопичувачах.
411=Ви встановили число копій в %d.
412=Витягнути диск після запису?
413=Розмір файлу
414=Копія %s з %s
415=Попередній (копія %s з %s)
416=Наступний (копія %s з %s)
417=Дозволене число копій - від 1 до 999.
418=Вибраний запис на декілька накопичувачів %d відразу. Хочте встановити число копій в %d?
419=Поточний проект
420=Запис відразу на декілька накопичувачів
421=Запис
422=Не вибраний накопичувач CD/DVD/Blu - ray.
423=накопичувачів, що Пишуть, не виявлено.
424=Виберіть файл-образ.
425=Ви не додали жодного файлу або теки. Все одно продовжити?
426=Виберіть аудіофайли для запису на оптичний диск.
427=Введіть ім'я файлу-образу.
428=Виберіть початковий файл-образ для перетворення.
429=Введіть ім'я цільового файлу-образу.
430=Порожній диск
431=Неповний диск
432=Фіналізований диск
433=Адреса
434=Довжина
435=Режим
436=Mode 1
437=Mode 2
438=Аудіо
439=Неприпустимий або порожній диск.
440=Витягання
441=Витягання: 
442=Витягання архіву в:
443=Пауза
444=Продовжити
445=Закрити
446=Ви дійсно хочете скинути налаштування програми в стандартні значення?
447=Налаштувань
448=Допустимий розмір буфера в ОЗУ - від %s до %s.
449=Хочете відмовитися від змін?
450=Імітація запису CD - Text на аудіо- CD...
451=Імітація запису диска...
452=Цей імпортований диск не допускає запис. AnyBurn не може додати на нього файли.
453=Цей імпортований диск був записаний за допомогою іншої програми. AnyBurn не може додати на нього дані.
454=Імітація запису %s не підтримується. Відключіть опцію 'Імітація запису'.
455=Імітація запису не підтримується.
456=Імітація запису успішно виконана.
457=Імітація запису виконана з попередженнями.
458=Мультисесійний запис двошарових DVD - R не підтримується. Включіть опцію 'Финализировать диск'.
459=Вибраний файл - файл проекту, виберіть файл з образом диска.
460=Додавання можливо тільки на диски з даними.
461=Файл-образ
462=Диск порожній.
463=Перевірка імпортованих даних...
464=Помилка перевірки імпортованих даних.
465=Не знайдений диск з попередніми сесіями резервного копіювання. Вставте потрібний диск і повторіть.
466=Цей імпортований диск финализирован (закритий). AnyBurn не може додати на нього дані.
467=Цих файлів не знайдені у вашій системі.
468=Неможливо знайти диск, на який посилається файл проекту.
469=Виберіть коректний накопичувач або вставте правильний диск.
470=Поточна швидкість запису : %.1fx (%u КБ/с).
471=Поточна швидкість запису : %dx (%u КБ/с).
472=Стандартний ISO -файл
473=Файл BIN/CUE
474=Скопіювати у буфер обміну
475=Записати
476=Стерти
477=Створити
478=Скопіювати
479=Перетворити
480=Зробити рип
481=Повтор
482=Ріппінг треку %02d в %s...\r\n
483=Початковий диск:  %C:\r\n
484=Цільовий образ:  %s\r\n
485=Розпочатий запис файлу-образу...
486=Початковий образ:  %s\r\n
487=Тип стирання : %s
488=Швидке стирання
489=Повне стирання
490=Виберіть файл або теку в списку для перейменування.
491=Аудіофайл:
492=Тека збереження :
493=Немає треків для риппинга.
494=Щоб продовжити, виберіть хоч би один трек.
495=Записати диск з образу
496=Записати файли/теки на диск
497=Записати аудіо- CD
499=Створити образ з диска
500=Скопіювати диск
501=Перетворити образ
502=Створити образ з файлів/тек
503=Риппинг аудіо- CD успішно завершений.
504=Риппинг аудіо- CD був скасований.
505=Помилка при ріпінгу аудіо- CD.
506=Виберіть трек для видалення.
507=Введіть нове ім'я для "%s":
508=Диск:
509=Файл-образ успішно створений.
510=Створення файлу-образу було скасоване.
511=Помилка при створенні файлу-образу.
512=Файл-образ успішно перетворений.
513=Перетворення файлу-образу було скасоване.
514=Помилка при перетворенні файлу-образу.
515=Перетворення з %s в %s
516=Розпочато перетворення...\r\n
517=Тип цільового файлу-образу :  %s\r\n
518=Розпочато створення файлу-образу...\r\n
519=Створення файлу-образу з %s в %s
520=Некоректний або порожній диск
521=Усього %d МБ, вільно %d МБ
522=Створити завантаж. USB-накопичувач
523=Створити образ USB-накопичувача
524=Образи USB -накопичувачів
525=Запис USB-накопичувача...
526=Запис USB-накопичувача успішно завершена.
527=Raw-запис
528=Виберіть початковий файл-образ.
529=Виберіть цільовий USB-накопичувач.
530=Помилка читання %s.
531=Помилка запису %s.
532=Помилка запису %s : %s
533=Пропуск інших файлів...
534=Усі дані на USB-накопичувачі будуть перезаписані. Продовжити?
535=Відкриття USB-накопичувача для запису...
536=Запис на USB-накопичувач була скасована.
537=Усього секторів для запису: %d.
538=Розпочатий запис USB-накопичувача...
539=Синхронізація кеша USB-накопичувача...
540=Помилка запису USB-накопичувача.
541=Недостатньо вільного місця на USB-накопичувачі.
542=Помилка читання початкового файлу.
543=Помилка запису USB-накопичувача в секторі %016I64X.
544=Помилка відкриття USB-накопичувача: %s.
545=USB-накопичувач
546=Щоб використати цю функцію, програма AnyBurn має бути запущена з правами адміністратора. Продовжити?
547=Створення образу USB-накопичувача...
548=Ігнорувати помилку і продовжити витягання?
549=Ігнорувати
550=Ігнорувати усе
551=Проглянути/витягнути образ
552=Змінити образ
554=Витягання даних з файлу-образу успішно завершене.
555=Витягання даних з файлу-образу було скасоване.
556=Помилка при витяганні даних з файлу-образу.
557=Витягання завершене!
558=Журнал
559=Цільова тека для витягання не може бути порожньою.
560=Виберіть зі списку файли і теки для витягання. Якщо нічого не вибрано, то будуть витягнуті усі файли і теки, що містяться у файлі-образі.
561=Наполягаєте на відміні?
562=Загальний розмір даних : %s
563=Залишилося:
564=Форматування USB-накопичувача у файлову систему %s...
565=Форматування успішно завершене.
566=Помилка при форматуванні USB-накопичувача.
567=Файл занадто великий для файлової системи %s. Змінити її на NTFS?
568=USB-накопичувач не буде завантажувальним при використанні файлової системи %s. Змінити її на FAT32?
569=Файл неможливо записати на USB-накопичувач.
570=Ім'я теки
571=Ім'я файлу
572=Нове ім'я
573=<Авто>
574=Залишилося часу:
575=Початковий файл-образ
576=Початковий компакт-диск
577=Джерело запису
578=Цільовий USB-накопичувач
579=Перегляд диска/інформації
580=Витягання...
581=Додавання...
582=Витягнути в
583=Витягання файлу-образу...
584=Файл успішно збережений.
585=Через обмеження файлової системи наступне ім'я файлу/теки буде обрізано. Продовжити?
586=Операція скасована.
587=Перевірка диска
588=Інформація про накопичувач
589=Інформація про диск
590=Вибір за мною
591=Записати CD, DVD або Blu - ray з файлу-образу
592=Проглянути або витягнути файли у файлі-образі
593=Редагувати файл-образ
594=Перетворити файл-образ в інший формат
595=Записати USB-накопичувач з файлу-образу
596=Нічого не робити
597=Мітка
598=Зайнято
599=Не нагадувати
600=Нагадати пізніше
601=УВАГА: Усі дані на диску будуть знищені!
602=Немає диска в накопичувачі.
603=Вставте в накопичувач диск, доступний для запису.
604=Диск в накопичувачі - тільки для читання (%s).
605=В початок
606=Стерео
607=Об'єднане стерео (Joint Stereo)
608=двоканальне стерео (Dual Channel)
609=Моно
610=Щоб додати файли на диск, виберіть сесію зі списку і натисніть "Імпорт" для імпорту попередніх файлів на диску.
611=Якщо ви хочете створити новий диск, натисніть "Відміна".
612=Вихід
613=В теці
614=Вибраний файл не можна записати на оптичний диск. Спочатку розпакуйте цей файл, а потім запишіть розпаковані файли на диск.
615=Файлів: %d, тек: %d
616=Тека не знайдена!
617=Тип виводу
618=Частота дискретизації (Гц)
619=Каналів
620=Розрядність
621=Формат
622=Режим
623=Дозволити ID3 V1
624=Дозволити ID3 V2
625=Біт Copyright
626=Біт Original
627=Рівень стискування
628=Якість стискування
629=Налаштуваня кодувальника %s
[MENU_196]
|0=&Настройки
32786=Налаштування...
|1=&Довідка
32789=&Довідка в Інтернеті
32790=Написати &лист в техпідтримку
32791=Перевірити наявність &нової версії...
32787=Відвідати &сайт AnyBurn
16=&Про програму....
[MENU_158] 
32775=&Крупні значки
32772=&Дрібні значки
32773=&Список
32774=&Таблиця
[MENU_184] 
32778=<Номер трека>
32779=<Назва трека>
32780=<Виконавець трека>
32781=<Композитор трека>
32782=<Назва альбому>
32783=<Виконавець альбому>
32784=<Композитор альбому>>
[DIALOG_100] 
0=Про програму AnyBurnn
[DIALOG_129] 
1016=Записати диск з файлу-образу
1001=Записати/додати файли/теки на диск
1019=Записати аудіо- CD з mp3/m4a/flac/ape/wav
1020=Стерти перезаписуваний диск
1041=Скопіювати диск у файл-образ
1042=Скопіювати один диск на інший
1008=Рипінг аудіо-CD в mp3/flac/ape/wav
1007=Перетворити формат файлу-образу
1003=Створити файл-образ з файлів/тек
1006=Інформація про накопичувач/диск
1219=Виберіть завдання
1004=Створити завантаж. USB-накопичувач
1009=Показати/витягнути файли з файлу-образу
1010=Змінити вміст файлу-образу
[DIALOG_132] 
1061=Додати
1062=Видалити
1005=Нова тека
1002=Перейменувати
1004=Мітка
1006=Додатково
1094=Рекордер:
[DIALOG_133] 
1061=Додати
1062=Видалити
1063=Властивості
1064=Вище
1065=Нижче
1094=Рекордер:
[DIALOG_130] 
1073=Тест записаних даних
1087=Витягнути диск після запису
1018=Фіналізувати диск (заборона запису)
1000=Ще налаштування...
1082=Початковий файл-образ
1085=Налаштування
1086=Швидкість запису :
1083=Накопичувач, що пише
1084=Рекордер:
1081=Файл-образ:
1281=Вставте в накопичувач чистий або перезаписуваний диск і натисніть "Записати"..
[DIALOG_134] 
1083=Накопичувач, що Пише
1220=Налаштувань стирання
1236=Метод:
1237=Швидкість:
1235=Рекордер:
1087=Витягнути диск після стиранняя
[DIALOG_131] 
1078=Інформація:
1205=Хід операції:
[DIALOG_136] 
1073=Тест записаних даних
1012=Створити тимчасовий файл перед копіюванням
1087=Витягнути диск після запису
1018=Финализировать диск (заборона запису)
1000=Ще налаштування...
1221=Початковий диск:
1230=Початковий диск:
1223=Налаштування запису:
1240=Цільовий диск:
1241=Швидкість запису:
[DIALOG_135] 
1221=Початковий накопичувач
1222=Цільовий файл-образ
1238=Ім'я файлу-образу:
1239=Тип файлу-образу:
1084=Початковий диск:
[DIALOG_140] 
1225=Накопичувач
1226=Тип інформації
1022=Зведення про накопичувач
1023=Зведення про диск
1231=Виберіть диск:
[DIALOG_141] 
1024=Фірма і модель :
1026=Прошивка:
1028=Серійний номер:
1030=Дата і час :
1032=Об'єм буфера:
1034=Типи дисків для читання:
1036=Типів дисків для запису:
1038=Швидкість читання:
1039=Швидкість запису:
[DIALOG_142] 
1047=Тип диска:
1049=Виробник:
1051=Число сесій :
1053=Число треків :
1055=Вільно:
1057=Зайнято:
1000=Финализировать....
[DIALOG_138] 
1224=Цільовий файл-образ
1258=Ім'я файлу-образу:
1259=Тип файлу-образу:
[DIALOG_139] 
1082=Початковий файл-образ
1232=Виберіть початковий образ:
1224=Цільовий файл-образ
1233=Виберіть цільовий образ:
1234=Тип цільового образу:
[DIALOG_176] 
1230=Початковий диск::
[DIALOG_177] 
1000=Налаштування...
1229=Налаштування кодування
1186=Цільовий формат:
1187=Цільовий режим:
1189=Збереження витягнутих аудіоданих
1190=Формат отримуваних файлів
1191=Передперегляд:
1196=Тека збереження:
[DIALOG_198] 
1246=Початковий файл-образ або компакт-диск
1247=Файл-образ:
1248=Компакт-диск:
1240=Цільовий USB-накопичувач
1249=Установки
1250=Метод запису:
1253=Файл. система:
[DIALOG_202] 
1262=Виберіть файл-образз
[DIALOG_203] 
1267=Місце витягання (якщо тека не існує, то буде створена)
1264=Файли і теки
1260=Витягнути усі файли, що містяться в образі, і теки
1261=Витягнути тільки вибрані файли і теки
1265=Параметри витягання
1012=Відкрити теку після витягання
1013=Перезаписувати наявні файли
[DIALOG_171] 
1012=Більше це не показуватиь
[DIALOG_170] 
7=Немає
1=Так
1157=Наявний файл:
1158=Замінити на:
1159=Ім'я:
1160=Розмір:
1161=Змінений:
1162=Ім'я:
1163=Розмір:
1164=Змінений:
1018=Більше не запитувати
3=Так - усе
8=Немає - усее
[DIALOG_162] 
0=Змінити мітку
1103=Введіть нову мітку:
[DIALOG_193] 
0=Парольь
[DIALOG_194] 
0=Введіть пароль
[DIALOG_175] 
0=Онлайн-оновлення
1183=Не нагадувати
1184=Нагадати пізнішее
[DIALOG_169] 
0=Ще мітки
1290=ID системи:
1291=ID набору томів:
1292=ID видавця:
1293=ID укладача:
1294=ID додатка:
1295=ID авторських прав:
1296=Абстрактний ID:
1297=Бібліографічний ID:
[DIALOG_163] 
1121=Дата і час тому
1126=Дата і час файлів
1122=Створення
1123=Зміна
1124=Ефективність
1125=Витікання
1127=Залишати поточні
1128=Час з початкового файлу
1129=Вказаних:
[DIALOG_164] 
1130=Мітка
1000=Ще мітки...
1131=Файлова система
1132=Імена файлів ISO 9660
1133=Імена файлів Joliet
1134=Інше
1104=DOS (8.3)
1105=Стандарт (30)
1106=Довгі (221)
1107=Дозволити рядкові букви
1108=Стандарт (64)
1109=Довгі (110)
1110=Оптимізація файлівв
[DIALOG_161] 
0=Перейменувати файл/текуу
[DIALOG_187] 
0=Імпорт сесії
1=Імпорт
1070=Відновити
1166=Носій:
1286=Рекордер:
[DIALOG_174] 
1180=Параметри запису оптичних дисків
1181=Оновлення програми
1073=Перевіряти записані дані
1087=Витягати диск після запису
1182=Розмір буфера (8 ... 128 МБ):
1018=Автоперевірка оновлень
1000=Перевірити...
1001=Відновити стандартні налаштування програми
1183=Дія за умовчанням при перетяганніи
[DIALOG_199] 
1131=Файлова система за умовчанням
1132=Імена файлів ISO 9660
1104=DOS (8.3)
1105=Стандарт (30)
1106=Довгі (221)
1107=Рядкові букви
1133=Імена файлів Joliet
1108=Стандарт (64)
1109=Довгі (110)
1000=Повернути стандартні
[DIALOG_165] 
1141=Назва альбому :
1142=Артист:
1143=Композитор:
1144=UPC::
[DIALOG_166] 
1145=Назва трека :
1146=ISRC:
1144=Композитор:
1142=Артист:
1147=Проміжок:
[DIALOG_185] 
0=Параметри запису
1087=Витягнути диск після запису
1013=Імітація запису
1198=Число копій:
1199=Одночасний запис на декількох накопичувачах (виберіть їх зі списку нижче)
[DIALOG_186] 
0=Вставте наступний диск
1202=Початковий файл:
1203=Рекордер:
1204=Початковий файл:
1205=Рекордер:
1206=Початковий диск:
1207=Початковий диск::
[DIALOG_207] 
0=Як ви хочете відкрити цей файл?
1012=Запам'ятати вибір і більше не запитувати
1185=Як ви хочете відкрити вибраний файл-образ?
